import 'package:flutter/material.dart';
import 'package:syncrow_web/pages/space_tree/view/space_tree_view.dart';

class AnalyticsCommunitiesSidebar extends StatelessWidget {
  const AnalyticsCommunitiesSidebar({super.key});

  @override
  Widget build(BuildContext context) {
    return Expanded(
      child: SpaceTreeView(
        title: const Text('Communities'),
        shouldDisableDeselectingChildrenOfSelectedParent: true,
        onSelect: () {},
        isSide: false,
      ),
    );
  }
}
